png++ 0.2.10

Public Member Functions | List of all members
png::error Class Reference

Exception class to represent runtime errors related to png++ operation. More...

`#include <error.hpp>`

Inheritance diagram for png::error:

## Public Member Functions
| error (std::string const &message)

## Detailed Description

Exception class to represent runtime errors related to png++ operation.

## Constructor & Destructor Documentation

## ◆ error()

png::error::error | ( | std::string const & | message | ) |
| inline explicit

Parameters

  message | error description

The documentation for this class was generated from the following file:

- error.hpp